@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');
@import url('https://webfontworld.github.io/pretendard/Pretendard.css');

/* 베이스 스타일 시작 */
html {width:100%;height:100%;overflow:auto;}
body {height:100%;/**overflow-y:auto;overflow-x:hidden;*/}
html {-webkit-tap-highlight-color: rgba(0, 0, 0, 0);}
@-ms-viewport {width: device-width;}
@-webkit-viewport {width: device-width;}
html, body, div, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, address, dl, dt, dd, ol, ul, li, fieldset, form, legend, table, caption, tbody, tfoot, thead, tr, th, td, input, select, textarea{margin:0; padding:0;}
h1, h2, h3, h4, h5, h6{font-size:100%;line-height:150%;}
img, fieldset {border:none;}
img {vertical-align:middle;}
table {border-collapse:collapse;}
ul, ol, li {list-style:none;}
address, em {font-style:normal;}
input, select, textarea, form img, li img, object{vertical-align:middle;}
select {height:32px;border:1px solid #d9d9d9;line-height:auto;background:url('') no-repeat 96% center #fff;padding:0px 25px 0px 10px;-webkit-appearance: none; -moz-appearance: none;appearance: none;}
select::-ms-expand {display:none;}
::-webkit-expand {display:none;}
/* font */
body{color:#333; font-size:13px;font-family:'Droid Sans','Noto Sans Korean','Pretendard', 'Apple SD Gothic Neo', 'Malgun Gothic','Nanum Gothic', 'Noto Sans','sans-serif';letter-spacing:-0.5px;}
input, select, textarea{color:#777; font-size:14px;font-family:'Droid Sans','Noto Sans Korean','Pretendard', 'Apple SD Gothic Neo', 'Malgun Gothic','Nanum Gothic', 'Noto Sans','sans-serif';font-weight:400; }
::selection {background:#444;color: #fff;}
/* anchor */
a {color:#212121; text-decoration:none;transition:all 0.2s ease-out; -webkit-transition:all 0.2s ease-out;}
a:hover, a:focus, a:active {text-decoration:none;opacity:0.8;}
/*
input[type="text"] {background:none;border:1px solid #ddd;height:28px;font-family:'Droid Sans','Noto Sans Korean','Pretendard', 'Apple SD Gothic Neo', 'Malgun Gothic','Nanum Gothic', 'Noto Sans','sans-serif';font-weight:300;font-size:14px;color:#3A3532;width:100%;padding-left:10px;transition:all 0.2s ease-out; -webkit-transition:all 0.2s ease-out;}
input[type="text"]:hover {}
input:focus {outline:none;}
input[type="checkbox"] {width:15px;height:15px;border:1px solid #DAD5D2;opacity:0.8;}
label {font-size:14px;color:#212121;font-weight:400;margin:0px 10px 0px 6px;display:inline-block;vertical-align:middle;}

textarea {border:1px solid #DAD5D2;overflow-y:auto;width:100%;width:100%;height:250px;padding:2%;font-family:'Droid Sans','Noto Sans Korean','Apple SD Gothic Neo', 'Malgun Gothic','Nanum Gothic', 'Noto Sans','sans-serif';font-weight:400;font-size:14px;color:#3A3532;resize: none;}
*/
::-webkit-input-placeholder {color:#999795;}
:-moz-placeholder {color:#999795; opacity:1;}
::-moz-placeholder {color:#999795; opacity:1;}
:-ms-input-placeholder {color:#999795;}
textarea::-webkit-input-placeholder {color:#b5b5b6;}
textarea:-moz-placeholder {color:#b5b5b6; opacity:1;}
textarea::-moz-placeholder {color:#b5b5b6; opacity:1;}
textarea:-ms-input-placeholder {color:#b5b5b6;}

::-webkit-scrollbar {
    width:8px;height:8px;
  }
::-webkit-scrollbar-thumb {
    background-color: #888;
    border-radius:4px;
    background-clip: padding-box;
  }

*, *:before, *:after { -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; }
.w100 {width:100%;}
.mw100 {max-width:100%;}
.layout {max-width:1580px;margin:0px auto;position:relative;padding:0px;}
img {max-width:100%;}
.section {position:relative;}
.Hfull_wrap {height:calc(100% - 189px);}
.Hfull {height:100%;}

.head_wrap {position:relative;margin:0px auto;background-color:rgba(255,255,255,1.0);z-index:9998;transition:all 0.2s ease-out; -webkit-transition:all 0.2s ease-out;}
.head_tip {height:173px;clear:both;}
.head_wrap_box {text-align:center;}

.logo_wrap {position:relative;margin:0px auto;text-align:center;border-top:1px solid #e5e7eb;}
.logo_wrap2 {margin:0px auto;text-align:left;border-top:1px solid #e5e7eb;}
.logo {display:inline-block;vertical-align:middle;padding:22px;}
.logo img {width:138px;}

.top_area_wrap{background:#3a7dc1;color:#fff;}
.top_box {max-width:1200px;position:relative;margin:0px auto;padding:0px 10px;text-align:center;}
.top_box strong {display:inline-block;vertical-align:top;font-size:14px;color: #fff;font-weight:700;line-height:54px;padding:0px 10px;}
.top_sns {    display: flex;
    flex-direction: row;
    align-items: center; position:absolute;top:-2px;left:5px;}
.top_sns a {display:inline-block;vertical-align:top;font-size:12px;color: #fff;font-weight:500;line-height:54px;padding:0px 3px;}
.top_link {position:absolute;top:0px;right:10px;}
.top_link a {display:inline-block;vertical-align:top;font-size:12px;color: #fff;font-weight:500;line-height:54px;padding:0px 10px;}

.btn_navi, .btn_search {display:none;}
.ico_wrap, .view_menu_wrap {display:none;}
.all_navi {position:absolute;top:25px;right:20px;width:51px;height:51px;background:url('../img/all_navi.png') no-repeat center;z-index:99;}

.menu_navi_wrap {position:absolute;top:187px;left:0px;right:0px;border-top:1px solid #e5e7eb;border-bottom:1px solid #e5e7eb;background:#fff;}
.menu_navi_wrap.on {position:fixed;top:0px;}
.menu_navi_wrap ul {white-space:nowrap;text-align:center;font-size:0;z-index:99;max-width:1200px;position:relative;margin:0px auto;}
.menu_navi_wrap ul:after {display:block;visibility:hidden;clear:both;content:""}
.menu_navi_wrap > ul > li {position:relative;float:left;width:25%;}
.menu_navi_wrap > ul > li a {display:block;white-space:nowrap;font-size:17px;color:#212121;font-weight:500;padding:0px 10px 0px 10px;text-align:center;letter-spacing:-0.8px;line-height:70px;transition:all 0.2s ease-out; -webkit-transition:all 0.2s ease-out;}
.menu_navi_wrap > ul > li a.on {font-weight:700;}

.menu_navi_wrap .depth2_wrap{position:absolute;top:68px;left:0px;height:0px;font-size:16px;width: 100%;background:rgb(0,0,0,0.7);border:0px solid #ccc;overflow:hidden;transition:0.5s ease;}
.menu_navi_wrap .depth2_wrap ul{font-size:16px; background-color:#5887cb;}
.menu_navi_wrap .depth2_wrap ul li{line-height:40px;}
.menu_navi_wrap .depth2_wrap ul li a{color:#fff;}
.menu_navi_wrap > ul > li:nth-child(3):hover .depth2_wrap{height:auto;}
.menu_navi_wrap > ul > li:nth-child(4):hover .depth2_wrap{height:auto;}

/*.menu_navi_wrap > ul > li:nth-child(3):hover .depth2_wrap{height:auto;padding:10px 10px;}*/
.mainBg {position:relative;text-align:center; /*background:url('../img/main_bg.png') no-repeat center bottom;*/ background-color:
#f5fbfe; background-size:cover;border-bottom:1px solid #e5e7eb;}

.main_search {width:450px;position:absolute;top:61%;left:50%;margin-top:-120px;margin-left:-225px;white-space:nowrap;}
.main_search .icon01 {width:200px;display:inline-block;vertical-align:bottom;}
/*.main_search .icon01 {width:126px;display:inline-block;vertical-align:bottom;}*/
.main_search .icon02 {width:140px;display:inline-block;vertical-align:bottom;margin:0px 50px 0px 100px;}
.searchBox {position:relative;}
.searchBox input[type=text] {width:100%;height: 54px;line-height: 54px;padding: 0 60px 0px 20px;background: #fff;border: 3px solid #00b3ed;border-radius: 3px;color: #212121;font-size: 17px;font-weight:600;}
.searchBox input[type=text]::-webkit-input-placeholder {color:#212121;}
.searchBox input[type=text]:-moz-placeholder {color:#212121;}
.searchBox input[type=text]::-moz-placeholder {color:#212121;}
.searchBox input[type=text]:-ms-input-placeholder {color:#212121;}

.searchBox a {display:block;width:40px;line-height: 54px;background:#05b2f5;color:#fff;font-size:13px;position:absolute;top:0px;right:0px;border-radius:0px 3px 3px 0px;}
.tag a {display:inline-block;vertical-align:top;font-size:15px;color:#212121;font-weight:500;padding:8px 5px;}

.guideBox {max-width:1200px;position:relative;margin:0px auto;padding:80px 0px;}
.guideBox:after {display:block;visibility:hidden;clear:both;content:""}
.guideBox li {float:left;width:25%;text-align:center;}
.guideBox li div {font-size:15px;color: rgb(54, 54, 54);font-weight:400;}
.guideBox li a {display:inline-block; font-size:48px; color:#212121;border-radius:100px;}
.guideBox li strong {font-weight:600;}
.guideBox li h1 {display:block;font-size:30px;color: rgb(5, 178, 245);font-weight:700;padding:10px;text-align:center;}
.guideBox li h1 a{font-size:30px; color: rgb(5, 178, 245);}


.boardBox_wrap {max-width:1200px;position:relative;margin:0px auto;padding:60px 20px;}
.boardBox01 {display:inline-block;vertical-align:top;width:calc(50% - 110px);padding-right:50px;}
.titleB {display:block;font-size:20px;color:#212121;font-weight:700;padding-bottom:15px;}
.title_sub {display:block;font-size:17px;color:#212121;font-weight:500;padding-bottom:15px;}
.no_data {display:block;font-size:15px;color:#212121;font-weight:400;text-align:center;padding:50px 10px;}

.boardBox02 {display:inline-block;vertical-align:top;width:calc(33.333% - 85px);padding-left:50px;}
.what {display:inline-block;vertical-align:top;width:240px;text-align:center;}
.what a {display:inline-block;font-size:48px;color:#212121;font-weight:300;}
.what h1 {display:block;font-size:30px;color: rgb(5, 178, 245);font-weight:700;padding-top:10px;text-align:center;}
.what span {display:block;font-size:15px;color:#363636;font-weight:400;padding:10px;text-align:center;padding-top:10px;}
.what strong {display:block;width:147px;text-align:center;line-height:40px;background-color:#363636;border:1px solid #363636;color:#fff;font-size:13px;font-weight:400;margin:10px auto 0px;cursor:pointer;transition:all 0.2s ease-out; -webkit-transition:all 0.2s ease-out;}
.what strong:hover {background:#fff;color:#000;}

.campaign {display:inline-block;vertical-align:top;width:210px;}
.boardBox_typeA {}
.boardBox_typeA a {display:block;border-bottom:1px solid #ddd;padding:10px 0px;}
.boardBox_typeA a span {display:inline-block;vertical-align:middle;width:80%;font-size:15px;color:#212121;font-weight:400;overflow:hidden; text-overflow:ellipsis; -o-text-overflow:ellipsis; -ms-text-overflow:ellipsis; white-space:nowrap;}
.boardBox_typeA a em {display:inline-block;vertical-align:middle;font-size:12px;color:#212121;font-weight:400;float:right;}

.boardBox_typeB {}
.boardBox_typeB a {display:block;padding:10px 0px;font-size:15px;color:#212121;font-weight:400;overflow:hidden; text-overflow:ellipsis; -o-text-overflow:ellipsis; -ms-text-overflow:ellipsis; white-space:nowrap;}
.boardBox_typeB a span {display:inline-block;vertical-align:middle;width:80%;font-size:15px;color:#212121;font-weight:400;overflow:hidden; text-overflow:ellipsis; -o-text-overflow:ellipsis; -ms-text-overflow:ellipsis; white-space:nowrap;}
.boardBox_typeB a em {display:inline-block;vertical-align:middle;font-size:12px;color:#212121;font-weight:400;float:right;}


.swiper_product {display:block;max-width:1200px;margin:50px auto;padding:0px 3px;overflow:hidden;position:relative;}
.swiper_product .swiper-slide {position:relative;}
.swiper_product .swiper-slide a {display:inline-block;border:1px solid #ddd;padding:0px 10px;}
.swiper_product .swiper-pagination {bottom:30px !important;text-align:center !important;}
.swiper_product .swiper-pagination-bullet {display:inline-block;vertical-align:top;width:28px;height:28px;background:#fff;border-radius:100%;opacity:1;font-size:0px;text-align:center !important;font-family: 'Poppins';}
.swiper_product .swiper-pagination-bullet-active {opacity:1;font-size:14px;color:#fff;font-weight:300;background:#8a7a6c;}
.swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet {margin:0px 5px !important;}
.swiper_product .swiper-pagination {text-align:center;}
.swiper_product .swiper-button-prev {left:50%;margin-left:-550px;}
.swiper_product .swiper-button-next {left:50%;margin-left:550px;}


.footer_wrap {background:#363636;padding:40px 20px;}
.footer_link {padding-bottom:10px;}
.footer_link a {display:inline-block;vertical-align:middle;font-size:16px;font-weight:600;color:#777;padding-right:10px;}
.footer_txt {max-width:1200px;margin:0px auto;text-align:left;font-size:14px;color:#777;font-weight:400;position:relative;}

.sns_link {position:absolute;top:10px;right:0px;}
.sns_link a {display:inline-block;vertical-align:middle;margin:0px 10px;color:#777;font-size:18px;}

.contents_wrap {max-width:1200px;margin:0px auto;padding:100px 20px 100px;}
.get_memo {font-size:15px;line-height:24px;font-weight:500;color: rgb(252, 4, 4);}
.contents_title {text-align:center;padding:30px;font-size:22px;color:#222;font-weight:700;}



.pt10 {padding-top:10px;}
.pt20 {padding-top:20px;}
.pt30 {padding-top:30px;}
.pt40 {padding-top:40px;}
.pt50 {padding-top:50px;}
.pt80 {padding-top:80px;}
.pt100 {padding-top:100px;}

.flR {float:right;}
.taC {text-align:center;}
.taL {text-align:right;}
.taR {text-align:left;}


.white_content {display:none;position:fixed;top:20%;left:50%;margin-left:-550px;width:1100px;min-height:500px;z-index:1005;}
.pop_open {position:relative;width:900px;margin:0px auto;}
.pop_closed {position:fixed;top:10px;right:10px;display:block;width:50px;line-height:50px;text-align:center;color:#fff;font-size:40px;font-weight:600;z-index:10002;}
.pop_closed2 {position:absolute;top:0px;right:0px;display:block;width:50px;line-height:50px;text-align:center;color:#999;font-size:30px;font-weight:300;z-index:10002;}
#backgroundPopup {display:none;position:fixed;height:100%;width:100%;top:0;left:0;background-color:rgba(0,0,0,0.6);z-index:10001;}

.pop_login, .pop_write_agree {display:none;position:fixed;width:370px;top:15%;left:50%;margin-left:-185px;background:#fff;border-radius:3px;color: #212121;-webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, .2);box-shadow: 0 5px 15px rgba(0, 0, 0, 0.2);z-index:10005;padding:20px;max-height: 600px;overflow: scroll;}
.pop_title {text-align:center;font-size: 20px;color:#363636;padding:0 0 5px 0;font-weight: bold;}
.pop_put {margin:17px auto;}
.pop_put input[type=text] {display:block;height:40px;border:1px solid #e0e0e0;border-radius:3px 3px 0px 0px;padding:0px 20px;width:100%;font-size:16px;}
.pop_put input[type=password] {display:block;height:40px;border:1px solid #e0e0e0;border-radius:0px 0px 3px 3px;padding:0px 20px;width:100%;margin-top:-1px;font-size:16px;}
.pop_put input[type=checkbox] {width:16px;height:16px;margin:-3px 3px 0px 0px;}
.pop_put label {font-size:15px;color:#222;font-weight:500;}

.txtarea {margin:-10px 0px 30px 0px;}
.txtarea textarea {width:100%;height:100px;padding:20px;font-size:15px;color:#222;font-weight:500;resize: none;border:1px solid #ddd;}

.join_link_box {white-space:nowrap;}
.link_cancle {display:inline-block;vertical-align:top;font-size:14px;color:#222;font-weight:500;line-height:48px;border:1px solid #ddd;text-align:center;width:48%;margin-right:3%;}
.link_join02 {display:inline-block;vertical-align:top;font-size:14px;color:#fff;font-weight:500;line-height:48px;border:1px solid #ddd;text-align:center;width:48%;background:#363636;}

.pop_member {display:inline-block;width:60px;height:60px;line-height:60px;font-size:40px;color:#eee;border-radius:100%;background:#ddd;position:relative;margin:5px auto 0px;text-align:center;}
.pop_member img {width:80px;height:80px;line-height:80px;border-radius:100%;}
.pop_member a {position:absolute;bottom:0px;right:0px;width:32px;height:32px;line-height:32px;border-radius:100%;background:#999;z-index:999;cursor:pointer;font-size:14px;color:#fff;}

.link_login {display:block;border:1px solid #363636;background:#363636;border-radius:3px;line-height:40px;text-align:center;font-size: 16px;color:#fff;}
.pop_link_box {padding:10px 0px;font-size:14px;}
.link_lost {float:right;}

.search_idpw {margin:20px auto;font-size:0;white-space:nowrap;}
.search_idpw a {display:inline-block;vertical-align:top;width:50%;border:1px solid #ddd;border-bottom:1px solid #333;background:#f1f1f1;font-size:14px;color:#555;font-weight:500;text-align:center;line-height:38px;}
.search_idpw a.on {border:1px solid #333;border-bottom:1px solid #fff;;background:#fff;color:#222;}

.pop_search {display:none;position:fixed;top:25%;left:25%;right:25%;z-index:10005;padding:0px 20px;}
.search_wrap {max-width:740px;margin:0px auto;}
.search_wrap input[type=text] {width:calc(100% - 60px) !important;font-size:18px !important;padding:0px 20px !important;color:#f1f1f1 !important;}

.txt_pop {display:block;font-size:16px;color:#222;font-weight:500;margin:10px 0px -10px;text-align:left;}
.txt_pop strong {display:inline-block;vertical-align:middle;font-weight:bold;color:#1A6Dff;font-size:10px;margin:0px 0px 2px 5px;}

/* GO TO TOP*/
.page_top_box {cursor:pointer;z-index:999999;height:39px;display:block;opacity:1;background:url('') no-repeat;}
.page_top_box.show {opacity:1;}
a.page_top_link {display:block;color:#fff;text-align:center;font-size:14px;line-height:30px;}

/* 애니효과 */
.ani_y{opacity:0;transform:translateY(50px);transition-property: all;transition-duration: 0.8s;-webkit-transform:translateY(50px);-webkit-transition-property: all;-webkit-transition-duration: 0.8s;}
.ani_y.m{transform:translateY(-50px);-webkit-transform:translateY(-50px);transition-timing-function:ease;-webkit-transition-timing-function:ease}
.ani_x{opacity:0;transform:translateX(50px);transition-property: all;transition-duration: 0.8s;-webkit-transform:translateX(50px);-webkit-transition-property: all;-webkit-transition-duration: 0.8s;}
.ani_x.m{transform:translateX(-50px);-webkit-transform:translateX(-50px);transition-timing-function:ease;-webkit-transition-timing-function:ease}
.delay1{transition-delay:0.3s;-webkit-transition-delay:0.3s;}
.delay2{transition-delay:0.6s;-webkit-transition-delay:0.6s;}
.delay3{transition-delay:0.9s;-webkit-transition-delay:0.9s;}
.delay4{transition-delay:1.2s;-webkit-transition-delay:1.2s;}
.delay5{transition-delay:1.5s;-webkit-transition-delay:1.5s;}
.delay6{transition-delay:1.8s;-webkit-transition-delay:1.8s;}
.action .ani_y{opacity:1;transform:translateY(0);-webkit-transform:translateY(0);}
.action .ani_x{opacity:1;transform:translateX(0);-webkit-transform:translateX(0);}
.action .ani{opacity:1;transform:translateX(0);-webkit-transform:translateX(0);}
.ani{opacity:0;transition-property: all;transition-duration: 0.8s;-webkit-transition-property: all;-webkit-transition-duration: 0.8s;}
.active .ani{opacity:1;}


.firstScroll{position:absolute;left:50%;bottom:0;padding-bottom:80px;font-size:17px;color:#fff;font-family:'Exo 2',sans-serif;font-weight:400;transform:translateX(-50%);-webkit-transform:translateX(-50%)}
.firstScroll::after{position:absolute;left:50%;bottom:0;width:0;height:60px;content:'';border-left:1px solid #fff}

.pc {display:block;}
.ipc {display:inline-block;}
.mobile {display:none;}
.imobile {display:none;}
.tmobile {display:none;}

#win_hp_cert{width:100%;}

@media (max-width:850px) {
	.pc {display:none;}
	.ipc {display:none;}
	.mobile {display:block;}
	.imobile {display:inline-block;}
	.tmobile {display:block;}

	.layout {padding:0px 15px;}
	.all_navi, .main_link {display:none;}

	.top_box {display:none;}

	.head_wrap {position:relative;height:60px;background-color:rgba(255,255,255,0.9);border-bottom:1px solid #c3c3c3;}
	.head_tip {height:60px;}

	.logo {padding:8px;}
	.logo img {width:auto;height:44px;}
	.top_banner {display:none;}
	.top_link {display:none;}
	.icon {display:none;}

	.btn_navi {display:block;position:absolute;top:0px;left:0px;width:60px;line-height:60px;font-size:24px;color:#333;z-index:99;}
	.btn_search {display:block;position:absolute;top:0px;right:0px;width:60px;line-height:60px;font-size:24px;color:#333;z-index:99;}

	.view_menu_wrap {display:block;position:fixed;top:0px;bottom:0px;left:-100%;width:300px;z-index:10002;background:#f4f4f4;transition:all 0.3s ease-out; -webkit-transition:all 0.3s ease-out;}
	.view_menu_wrap.on {left:0px;}
	.menu_top {position:relative;height:60px;text-align:left;background:#fff;border-bottom:1px solid #ddd;background:#f1f1f1;}
	.menu_top a {display:inline-block;vertical-align:top;font-size:13px;color:#222;font-weight:400;line-height:60px;margin-left:15px;}

	.logo_m {display:inline-block;padding:10px;}
	.logo_m img {height:40px;}
	.menu_close {position:absolute;top:10px;right:10px;width:50px;height:50px;background:url('../img/btn_x.png') no-repeat center;z-index:999;}

	.menu_box_wrap {max-width:400px;margin:0px auto;}
	.menu_box_wrap ul {}
	.menu_box_wrap ul:after {display:block;visibility:hidden;clear:both;content:""}
	.menu_box_wrap li {float:none;position:relative;}
	.menu_box_wrap li a {display:block;padding:15px 20px;font-size:16px;color:#353535;font-weight:500;border-bottom:1px solid #ddd;background:url('') no-repeat 95% center #fff;background-size:auto 20%;overflow:hidden;}
	.menu_box_wrap li a.on {background:url('') no-repeat 95% center #fff;background-size:auto 20%;}
	.m_1th.no {background:#fff;}
	.m_2th {display:none;padding:10px 0;overflow:hidden;background:#f1f1f1;}
	.m_2th li{}
	.m_2th li a {display:block;font-size:15px;color:#353535;font-weight:400;padding:10px 10px;padding-left:40px;}
	.m_2th.on{display:block;}

	/*.menu_navi_wrap {position:absolute;top:60px;left:0px;right:0px;border-top:0px solid #e5e7eb;border-bottom:1px solid #e5e7eb;background:#fff;}
	.menu_navi_wrap.on {position:fixed;top:0px;}
	.menu_navi_wrap > ul > li a {font-size:14px;line-height:50px;}
	.menu_navi_wrap > ul > li:nth-child(1), .menu_navi_wrap li:nth-child(2) {width:20%;}
	.menu_navi_wrap > ul > li:nth-child(3), .menu_navi_wrap li:nth-child(4) {width:20%;}*/
.menu_navi_wrap  {display:none;}

	.main_search {width:90%;position:absolute;top:60%;left:5%;right:5%;margin-top:-130px;margin-left:0px;white-space:normal;}
	.main_search .icon01 {width:130px;display:inline-block;vertical-align:bottom; margin:0px 70px -70px 0px;}
	.main_search .icon02 {width:100px;display:inline-block;vertical-align:bottom;}




	.tag {padding-top:8px;text-align:left;}
	.tag a {display:inline-block;vertical-align:top;font-size:14px;color:#212121;font-weight:500;padding:3px 5px;}

	.guideBox {padding:30px 0px 50px 0px;}
	.guideBox li {float:none;width:100%;padding-top:20px;}
	.guideBox li div {font-size:15px;}
	.guideBox li a {font-size:38px;}
	.guideBox li h1 {font-size:25px;padding:5px;}

	.boardBox_wrap {padding:20px 20px 50px 20px;}
	.boardBox01 {display:block;width:100%;padding-right:0px;}
	.titleB {font-size:18px;padding-bottom:15px;padding-top:30px;}
	.title_sub {font-size:15px;padding-bottom:15px;}
	.no_data {font-size:14px;padding:50px 10px;}

	.boardBox02 {display:block;width:100%;padding-left:0px;}
	.what {display:block;width:100%;text-align:center;}
	.what a {display:block;font-size:38px;}
	.what h1 {display:block;font-size:25px;padding-top:10px;}
	.what span {display:block;font-size:14px;padding-top:10px;}
	.what strong {display:block;width:147px;text-align:center;line-height:40px;background-color:#363636;border:1px solid #363636;color:#fff;font-size:13px;font-weight:400;margin:10px auto 0px;cursor:pointer;transition:all 0.2s ease-out; -webkit-transition:all 0.2s ease-out;}

	.boardBox_typeA a span {width:80%;font-size:14px;}
	.boardBox_typeB a {font-size:14px;}

	.swiper_product {width:95%;margin:20px auto;padding:0px 2px;overflow:hidden;position:relative;}

	.footer_wrap {background:#363636;padding:30px 20px;}
	.footer_link {padding-bottom:10px;}
	.footer_link a {display:inline-block;vertical-align:middle;font-size:16px;font-weight:600;color:#777;padding-right:10px;}
	.footer_txt {max-width:1200px;margin:0px auto;text-align:left;font-size:14px;color:#777;font-weight:400;position:relative;}

	.sns_link {position:relative;text-align:right;}
	.sns_link a {display:inline-block;vertical-align:middle;margin:10px 10px;color:#777;font-size:18px;}

	.pop_search {top:25%;;left:0%;right:0%;}
	.pop_login {width:90%;top:10%;left:5%;margin-left:0px;max-height: 85vh;overflow: scroll;}
}

.about_box{max-width:960px;margin:0 auto;margin-top:20px;}
.text01_box{display:flex;align-items: center;}
.text01_box > div:nth-child(1){width:65%;}
.text01_box > div:nth-child(2){width:35%;}
.text01_box.greeting > div:nth-child(1){width:60%;}
.text01_box.greeting > div:nth-child(2){width:40%;}


.text01_box > div:nth-child(2) img{width:100%;}
.text01_box > div .text01_title{font-size:42px;line-height:45px;}
.text01_box > div .text01_title_sub{font-size:42px;line-height:45px;color:#3f78c5;font-weight:800;}
.text01_box > div .text01_detail{font-size:16px;line-height:1.7em;margin-top:50px;}
.text01_detail .bl{color:#78c8f9;}

.text02_box{background:#ebf5ff;border-radius:30px;padding:45px;margin-top:45px;}
.text02_box .text02_title{font-size:32px;font-weight:600;}
.text02_box .text02_detail{font-size:16px;line-height:1.7em;margin-top:30px;}
.text02_box .text02_detail p{font-size:26px;}
.text02_box .text02_detail .bl{color:#2b89e0;}
@media (max-width: 850px){
	.pc_br{display:none;}
	.text01_box > div:nth-child(1){width:55%;}
	.text01_box > div:nth-child(2){width:45%;padding-lefT:10px;text-align:center;margin-top:20px;}
	.text01_box > div:nth-child(2) img{max-width:365px;}

	.text02_box{padding:30px 20px;}
}

@media (max-width: 640px){
	#ctt {padding: 0px;}
	.text01_box{flex-direction: column;}
	.text01_box > div:nth-child(1){width:100%;}
	.text01_box > div:nth-child(2){width:100%;}

	.text01_box.greeting > div:nth-child(1) {width: 100%;}
	.text01_box.greeting > div:nth-child(2) {width: 100%;}
}
.sub_visual_bg {
  background: none !important;
  background-color: #f5fbfe !important;
}
.agreement-text {font-size: 1rem;margin-bottom: 24px;line-height: 1.7;}
.pop_write_agree .btn_submit{    width: 15%; float:left;height:50px !important;font-weight:bold;font-size:1.083em;}
.pop_write_agree .btn_close{    width: 15%; float:left;height:50px !important;font-weight:bold;font-size:1.083em;}

.pop_write_agree .checkbox-row {
      margin-bottom: 28px;
      text-align: left;
      display: flex;
      align-items: center;
      gap: 8px;
    }
    .agree-checkbox{
      position: relative;
      width: 14px;
      height: 14px;
      display: inline-block;
    }
    .button-row {
      display: flex;
      justify-content: center;
      gap: 12px;
    }
    .agreement-container {
          padding: 20px 24px;
          border: 1px solid #e0e0e0;
          border-radius: 12px;
          box-shadow: 0 2px 8px rgba(0,0,0,0.03);
          background: #fafbfc;
        }
        .agreement-row {
          display: flex;
          align-items: flex-center;
          flex-direction: row;
          gap: 12px;
          margin-bottom: 8px;
        }
        .agreement-text {
          font-size: 15px;
          line-height: 1.7;
          flex: 1 1 auto;
        }



@media (max-width: 850px) {
    .mobileHfullWrap {
        min-height:245px;
		height:auto !important;
    }

	.main_search {
		position: static;
		margin-top: 0;
		width: 100%;
		padding: 20px 5%;
	}
	    
}